user_auth 1.2.2

Dart native js
Flutter Android iOS web

Dart - Backend user auth helpe, with common methods like login and register

Use this package as a library

1. Depend on it

Add this to your package's pubspec.yaml file:

dependencies:
  user_auth: ^1.2.2

2. Install it

You can install packages from the command line:

with pub:

$ pub get

with Flutter:

$ flutter pub get

Alternatively, your editor might support pub get or flutter pub get. Check the docs for your editor to learn more.

3. Import it

Now in your Dart code, you can use:

import 'package:user_auth/user_auth.dart';
9
likes
110
pub points
50%
popularity

Publisher

msayed.net

Dart - Backend user auth helpe, with common methods like login and register

Repository (GitHub)
View/report issues

Documentation

API reference

License

MIT (LICENSE)

Dependencies

http

More

Packages that depend on user_auth